.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.221172,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.221172,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.221172,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-5.604000px;}
.ls3{letter-spacing:-5.580000px;}
.ls6{letter-spacing:-1.125600px;}
.ls7{letter-spacing:-0.363600px;}
.ls1{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003200px;}
.ls8{letter-spacing:-0.003000px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.705520px;}
.lsa{letter-spacing:4.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.705600px;}
.ws6{word-spacing:-0.198000px;}
.ws2{word-spacing:0.000000px;}
.wsc{word-spacing:0.750000px;}
.ws3{word-spacing:0.800000px;}
.wsa{word-spacing:0.900000px;}
.ws1{word-spacing:1.200000px;}
.ws4{word-spacing:1.400000px;}
.ws0{word-spacing:1.444000px;}
.ws7{word-spacing:1.558800px;}
.ws8{word-spacing:1.562400px;}
.wsb{word-spacing:3.848400px;}
.ws9{word-spacing:13.028400px;}
._0{margin-left:-2.440000px;}
._2{width:21.668400px;}
._1{width:34.080000px;}
.fc4{color:rgb(109,111,113);}
.fc0{color:rgb(128,130,133);}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc5{color:rgb(35,31,32);}
.fc3{color:rgb(145,176,213);}
.fs2{font-size:8.596400px;}
.fs9{font-size:14.110400px;}
.fs1{font-size:23.736800px;}
.fs4{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs8{font-size:52.334800px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:3.109812px;}
.y3{bottom:44.761205px;}
.y2{bottom:66.451962px;}
.y4{bottom:69.079757px;}
.y5{bottom:74.067506px;}
.y1{bottom:88.142718px;}
.y1d{bottom:122.721479px;}
.y1c{bottom:129.635689px;}
.y1b{bottom:134.999411px;}
.yd{bottom:135.957018px;}
.yc{bottom:135.957178px;}
.yb{bottom:163.284318px;}
.ya{bottom:190.611457px;}
.y9{bottom:217.938597px;}
.y17{bottom:343.931363px;}
.y16{bottom:368.037024px;}
.y15{bottom:392.142684px;}
.y14{bottom:416.248345px;}
.y13{bottom:440.354005px;}
.y12{bottom:464.459666px;}
.y11{bottom:488.565326px;}
.y10{bottom:512.670987px;}
.yf{bottom:550.425596px;}
.ye{bottom:582.569690px;}
.y1a{bottom:655.863720px;}
.y19{bottom:670.324224px;}
.y18{bottom:684.784728px;}
.y7{bottom:1197.996859px;}
.y8{bottom:1215.922261px;}
.y6{bottom:1255.838876px;}
.h4{height:6.172215px;}
.he{height:9.820838px;}
.h3{height:18.277336px;}
.hc{height:22.950000px;}
.h8{height:24.480000px;}
.h7{height:24.576000px;}
.hb{height:27.540000px;}
.ha{height:27.648000px;}
.h10{height:28.720000px;}
.h1{height:30.800000px;}
.h6{height:36.972656px;}
.hd{height:40.297796px;}
.h9{height:42.840000px;}
.h2{height:49.296875px;}
.hf{height:57.400168px;}
.h5{height:147.890625px;}
.h0{height:1352.860504px;}
.w2{width:173.225593px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:6.767355px;}
.xc{left:70.456075px;}
.x2{left:72.124817px;}
.x7{left:77.958346px;}
.xe{left:82.850013px;}
.xd{left:87.862988px;}
.xf{left:108.264349px;}
.x8{left:117.915450px;}
.x3{left:121.071053px;}
.x1{left:138.020050px;}
.x13{left:216.763601px;}
.x12{left:225.608609px;}
.x11{left:353.839862px;}
.x9{left:357.403412px;}
.x10{left:363.636853px;}
.xa{left:407.863502px;}
.x4{left:497.666607px;}
.x5{left:563.702910px;}
.xb{left:636.848639px;}
.x14{left:656.563769px;}
.x15{left:710.953903px;}
.x6{left:876.223166px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-4.650460pt;}
.ls3{letter-spacing:-4.630544pt;}
.ls6{letter-spacing:-0.934075pt;}
.ls7{letter-spacing:-0.301732pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls0{letter-spacing:-0.003319pt;}
.ls5{letter-spacing:-0.002656pt;}
.ls8{letter-spacing:-0.002490pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.585473pt;}
.lsa{letter-spacing:3.326025pt;}
.ws5{word-spacing:-0.585540pt;}
.ws6{word-spacing:-0.164310pt;}
.ws2{word-spacing:0.000000pt;}
.wsc{word-spacing:0.622385pt;}
.ws3{word-spacing:0.663877pt;}
.wsa{word-spacing:0.746862pt;}
.ws1{word-spacing:0.995816pt;}
.ws4{word-spacing:1.161785pt;}
.ws0{word-spacing:1.198298pt;}
.ws7{word-spacing:1.293565pt;}
.ws8{word-spacing:1.296552pt;}
.wsb{word-spacing:3.193582pt;}
.ws9{word-spacing:10.811573pt;}
._0{margin-left:-2.024826pt;}
._2{width:17.981448pt;}
._1{width:28.281172pt;}
.fs2{font-size:7.133693pt;}
.fs9{font-size:11.709467pt;}
.fs1{font-size:19.697902pt;}
.fs4{font-size:24.895397pt;}
.fs5{font-size:26.555091pt;}
.fs7{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs8{font-size:43.429855pt;}
.fs6{font-size:46.471409pt;}
.fs3{font-size:99.581590pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:2.580667pt;}
.y3{bottom:37.144933pt;}
.y2{bottom:55.144933pt;}
.y4{bottom:57.325600pt;}
.y5{bottom:61.464667pt;}
.y1{bottom:73.144933pt;}
.y1d{bottom:101.840000pt;}
.y1c{bottom:107.577733pt;}
.y1b{bottom:112.028800pt;}
.yd{bottom:112.823467pt;}
.yc{bottom:112.823600pt;}
.yb{bottom:135.500933pt;}
.ya{bottom:158.178267pt;}
.y9{bottom:180.855600pt;}
.y17{bottom:285.410267pt;}
.y16{bottom:305.414267pt;}
.y15{bottom:325.418267pt;}
.y14{bottom:345.422267pt;}
.y13{bottom:365.426267pt;}
.y12{bottom:385.430267pt;}
.y11{bottom:405.434267pt;}
.y10{bottom:425.438267pt;}
.yf{bottom:456.768800pt;}
.ye{bottom:483.443467pt;}
.y1a{bottom:544.266267pt;}
.y19{bottom:556.266267pt;}
.y18{bottom:568.266267pt;}
.y7{bottom:994.153600pt;}
.y8{bottom:1009.028933pt;}
.y6{bottom:1042.153600pt;}
.h4{height:5.121992pt;}
.he{height:8.149789pt;}
.h3{height:15.167385pt;}
.hc{height:19.044979pt;}
.h8{height:20.314644pt;}
.h7{height:20.394310pt;}
.hb{height:22.853975pt;}
.ha{height:22.943598pt;}
.h10{height:23.833194pt;}
.h1{height:25.559275pt;}
.h6{height:30.681632pt;}
.hd{height:33.440988pt;}
.h9{height:35.550628pt;}
.h2{height:40.908843pt;}
.hf{height:47.633333pt;}
.h5{height:122.726530pt;}
.h0{height:1122.666667pt;}
.w2{width:143.750667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x16{left:5.615867pt;}
.xc{left:58.467733pt;}
.x2{left:59.852533pt;}
.x7{left:64.693467pt;}
.xe{left:68.752800pt;}
.xd{left:72.912800pt;}
.xf{left:89.842800pt;}
.x8{left:97.851733pt;}
.x3{left:100.470400pt;}
.x1{left:114.535467pt;}
.x13{left:179.880533pt;}
.x12{left:187.220533pt;}
.x11{left:293.632800pt;}
.x9{left:296.590000pt;}
.x10{left:301.762800pt;}
.xa{left:338.464133pt;}
.x4{left:412.986933pt;}
.x5{left:467.786933pt;}
.xb{left:528.486667pt;}
.x14{left:544.847200pt;}
.x15{left:589.982667pt;}
.x6{left:727.130800pt;}
}
